### Function

# GimpUi standard_help_func

#### Declaration [src]

    void
    gimp_standard_help_func (
      const gchar* help_id,
      gpointer help_data
    )

#### Description [src]

This is the standard GIMP help function which does nothing but calling gimp_help(). It is the right function to use in almost all cases.

#### Parameters

`help_id`

  Type: `const gchar*`

  A unique help identifier.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`help_data`

  Type: `gpointer`

  The `help_data` passed to gimp_help_connect().

  The argument can be `NULL`.
  The data is owned by the caller of the function.